import axios from "../../utils/axios";


export function listUdiProduct(query) {
    return axios({
        url: "/udims/product/list",
        method: "get",
        params: query
    });
}


export function addUdiProduct(query) {
    return axios({
        url: "/udims/product/add",
        method: "post",
        data: query
    });
}

export function modifyUdiProduct(query) {
    return axios({
        url: "/udims/product/modify",
        method: "post",
        data: query
    });
}

export function deleteUdiProduct(query) {
    return axios({
        url: "/udims/product/delete",
        method: "post",
        data: query
    });
}


export function allUdiProduct() {
    return axios({
        url: "/udims/product/all",
        method: "get",
    });
}


